- Gateadresse: Store skippergate 4
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9704688074
  Long: 5.7421835523
  Navn: Rogaland Muslim Society (Hanafiya Moske)
  Postnummer: 4013
- Gateadresse: Erichstrups gate 10
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9669444536
  Long: 5.7362347984
  Navn: Anjuman Islahul Muslemeen of Rogaland (Makki Moske)
  Postnummer: 4012
- Gateadresse: Bergsagelveien 9
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9464774338
  Long: 5.7464948596
  Navn: Islamske Opplæringssenter (Masjid-Noor Moske)
  Postnummer: 4016
- Gateadresse: Hillevågsveien 23
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9501293433
  Long: 5.7412847709
  Navn: Rogaland Islamske Fellesforening (Eyupsultan Moske)
  Postnummer: 4016
- Gateadresse: Dusavikveien 35
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9818965909
  Long: 5.7097467013
  Navn: Rogaland Muslim Forening (Mevlana Moske)
  Postnummer: 4007
- Gateadresse: Harald Hårfagres gate 4
  Kommune: Stavanger
  KommuneId: 1103
  Lat: 58.9709581029
  Long: 5.7503071753
  Navn: Masjid Towba (Moske)
  Postnummer: 4014
- Gateadresse: Storgata 61
  Kommune: Sandnes
  KommuneId: 1108
  Lat: 58.8536287022
  Long: 5.7356986479
  Navn: Muslimsk Forum Sandnes (Sandnes Moske)
  Postnummer: 4307
- Gateadresse: Jærvegen 549
  Kommune: Klepp
  KommuneId: 1120
  Lat: 58.7749905798
  Long: 5.6296388876
  Navn: Masjid Al-Huda (Klepp Moske)
  Postnummer: 4350
